TRUNCATE TABLE LZ_INFO;

INSERT INTO LZ_INFO ("VERSION" ,"CHAT_ID" ,"TICKET_ID", "GTSPAN") VALUES ('8.0.1.3', '11700', '11700', '0');

INSERT INTO LZ_FEEDBACK_CRITERIA_CONFIG ("ID", "TYPE", "NAME", "TITLE")
 SELECT 'D0', 0, 'Knowledge', '<!--lang_client_feedback_knowledge-->' FROM DUAL UNION ALL 
 SELECT 'D1', 0, 'Friendliness', '<!--lang_client_feedback_friendliness-->' FROM DUAL UNION ALL 
 SELECT 'D2', 0, 'Responsiveness', '<!--lang_client_feedback_responsiveness-->' FROM DUAL UNION ALL 
 SELECT 'D3', 0, 'Overall', '<!--lang_client_feedback_overall-->' FROM DUAL UNION ALL 
 SELECT 'D4', 1, 'Comment', '<!--lang_client_feedback_comment-->' FROM DUAL;

INSERT INTO LZ_ROLES ("ID" ,"NAME" ,"DESCRIPTION", "PERMISSIONS") VALUES ('admin_permission', 'Administration', 'Full permission', '2220222111111210102100211111111100102111111011133011111111111');

INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_site_name', '<!--lz_host-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_host', '<!--lz_host-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_url', '<!--lz_path-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_url_detect', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_desc', 'LiveZilla - Live Support Software [livezilla.net]');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_keywords', 'LiveZilla, Live, Support, Customer Support, Live Chat, Live Help');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('timeout_clients', '608');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('timeout_track', '90');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('timeout_chats', '98');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('poll_frequency_tracking', '30');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('poll_frequency_clients', '4');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('wcl_upload_max_filesize', '16777216');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('wcl_geo_tracking', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_default_language', 'en');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_hide_inactive', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_log', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_soct', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_scct', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_scom', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_scoo', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sgom', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_seme', 'message');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_seno', 'wind');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_some', 'message');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sovi', 'visitor');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sori', 'ringtone');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_soti', 'wind');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_soqu', 'queue');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_usmasend', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_uvec', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_atflt', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_chats', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_chats_time', '2592000');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_alloc_mode', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_save_op', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_knba', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_kbst', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_knbs', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_knbq', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_actt', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_knbr', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_knbh', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ocpd', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_om_mode', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_om_http', 'http://www.yoursite.domain/yourwebform');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('wcl_window_width', '400');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('wcl_window_height', '600');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_mcwt', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sred', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_srem', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_srey', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_mcwf', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_mcfc', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sfa', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sfc', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sft', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sfv', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_mpm', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_dtfbc', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_cpta', '14');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('ss_mnos', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_gt_v', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_gt_vc', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_gt_vs', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_gt_vsc', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_gt_us', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_adct', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_gtl', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_cpar', '<a class="lz_chat_main_link" href="http://www.livezilla.net/" target="_blank">Powered by LiveZilla Helpdesk</a>');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_cpas', '<a id="lz_chat_cl" class="lz_overlay_chat_options_link" href="http://www.livezilla.net/" title="Powered by LiveZilla" target="_blank">LiveZilla Live Help</a>');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_cpae', 'Powered by LiveZilla Help Desk Software [http://www.livezilla.net]');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_cpab', '<a class="<!--class-->" href="http://www.livezilla.net/" target="_blank">LiveZilla</a>');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_usrsp', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_stat', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ogcm', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_cali', '<!--lz_path-->/images/carrier_logo.png');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_cahi', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_caii', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sim_ch', '3');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_cbcd', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_maskip', '<!--gl_maskip-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_cips', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_miat', '<!--gl_miat-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sho_qu_inf', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_bldo', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sctl', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_teh', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ldap', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ldho', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_lddn', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ldbp', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ldsd', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ldpo', '389');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_fubl', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_fuwl', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_111', 'YToxMzp7aTowO3M6NDoiTVRFeCI7aToxO3M6NjQ6IlBITjBjbTl1Wno0OElTMHRiR0Z1WjE5amJHbGxiblJmZVc5MWNsOXVZVzFsTFMwK09qd3ZjM1J5YjI1blBnPT0iO2k6MjtzOjg6IlRtRnRaUT09IjtpOjM7czo4OiJWR1Y0ZEE9PSI7aTo0O3M6NDoiTVE9PSI7aTo1O3M6NDoiTVE9PSI7aTo2O3M6NDoiTVE9PSI7aTo3O3M6MDoiIjtpOjg7czo0OiJNQT09IjtpOjk7czowOiIiO2k6MTA7czo0OiJNVFU9IjtpOjExO3M6NDoiTVE9PSI7aToxMjtzOjA6IiI7fQ==');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_112', 'YToxMzp7aTowO3M6NDoiTVRFeSI7aToxO3M6NjQ6IlBITjBjbTl1Wno0OElTMHRiR0Z1WjE5amJHbGxiblJmZVc5MWNsOWxiV0ZwYkMwdFBqbzhMM04wY205dVp6ND0iO2k6MjtzOjg6IlJXMWhhV3c9IjtpOjM7czo4OiJWR1Y0ZEE9PSI7aTo0O3M6NDoiTVE9PSI7aTo1O3M6NDoiTVE9PSI7aTo2O3M6NDoiTWc9PSI7aTo3O3M6MDoiIjtpOjg7czo0OiJNQT09IjtpOjk7czowOiIiO2k6MTA7czo0OiJNVFU9IjtpOjExO3M6NDoiTVE9PSI7aToxMjtzOjA6IiI7fQ==');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_113', 'YToxNDp7aTowO3M6NDoiTVRFeiI7aToxO3M6Njg6IlBITjBjbTl1Wno0OElTMHRiR0Z1WjE5amJHbGxiblJmZVc5MWNsOWpiMjF3WVc1NUxTMCtPand2YzNSeWIyNW5QZz09IjtpOjI7czoxMjoiUTI5dGNHRnVlUT09IjtpOjM7czo4OiJWR1Y0ZEE9PSI7aTo0O3M6NDoiTUE9PSI7aTo1O3M6NDoiTVE9PSI7aTo2O3M6NDoiTXc9PSI7aTo3O3M6MDoiIjtpOjg7czo0OiJNQT09IjtpOjk7czowOiIiO2k6MTA7czo0OiJNVFU9IjtpOjExO3M6NDoiTVE9PSI7aToxMjtzOjA6IiI7aToxMztzOjQ6Ik1BPT0iO30=');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_114', 'YToxMzp7aTowO3M6NDoiTVRFMCI7aToxO3M6Njg6IlBITjBjbTl1Wno0OElTMHRiR0Z1WjE5amJHbGxiblJmZVc5MWNsOXhkV1Z6ZEdsdmJpMHRQam84TDNOMGNtOXVaejQ9IjtpOjI7czoxMjoiVVhWbGMzUnBiMjQ9IjtpOjM7czoxMjoiVkdWNGRFRnlaV0U9IjtpOjQ7czo0OiJNUT09IjtpOjU7czo0OiJNQT09IjtpOjY7czo0OiJOQT09IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_116', 'YToxMzp7aTowO3M6NDoiTVRFMiI7aToxO3M6NjQ6IlBITjBjbTl1Wno0OElTMHRiR0Z1WjE5amJHbGxiblJmZVc5MWNsOXdhRzl1WlMwdFBqbzhMM04wY205dVp6ND0iO2k6MjtzOjg6IlVHaHZibVU9IjtpOjM7czo4OiJWR1Y0ZEE9PSI7aTo0O3M6NDoiTUE9PSI7aTo1O3M6NDoiTVE9PSI7aTo2O3M6NDoiTlE9PSI7aTo3O3M6MDoiIjtpOjg7czo0OiJNQT09IjtpOjk7czowOiIiO2k6MTA7czo0OiJNVFU9IjtpOjExO3M6NDoiTVE9PSI7aToxMjtzOjA6IiI7fQ==');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_0', 'YToxMzp7aTowO3M6NDoiTUE9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJOUT09IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_1', 'YToxMzp7aTowO3M6NDoiTVE9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJOZz09IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_2', 'YToxMzp7aTowO3M6NDoiTWc9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJOdz09IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_3', 'YToxMzp7aTowO3M6NDoiTXc9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJPQT09IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_4', 'YToxMzp7aTowO3M6NDoiTkE9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJPUT09IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_5', 'YToxMzp7aTowO3M6NDoiTlE9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJNVEE9IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_6', 'YToxMzp7aTowO3M6NDoiTmc9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJNVEU9IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_7', 'YToxMzp7aTowO3M6NDoiTnc9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJNVEk9IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_8', 'YToxMzp7aTowO3M6NDoiT0E9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJNVE09IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_input_list_9', 'YToxMzp7aTowO3M6NDoiT1E9PSI7aToxO3M6MDoiIjtpOjI7czowOiIiO2k6MztzOjg6IlZHVjRkQT09IjtpOjQ7czo0OiJNQT09IjtpOjU7czo0OiJNUT09IjtpOjY7czo0OiJNVFE9IjtpOjc7czowOiIiO2k6ODtzOjQ6Ik1BPT0iO2k6OTtzOjA6IiI7aToxMDtzOjQ6Ik1UVT0iO2k6MTE7czo0OiJNUT09IjtpOjEyO3M6MDoiIjt9');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_licl_0', '<!--gl_licl_0-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_pr_ngl', '<!--gl_pr_ngl-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_crc3', '<!--gl_crc3-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_om_pop_up', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_rt', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_rt_time', '2592000');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_kbsb', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_cf', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_cf_time', '2592000');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_tf', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_tf_time', '2592000');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_om', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_om_time', '2592000');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_bc', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_oc', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_gc', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_bc_time', '2592000');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_oc_time', '2592000');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_gc_time', '2592000');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_fboe', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ssom', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sipp', 'REMOTE_ADDR');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_retr', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_hvjd', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_auhs', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_otrs', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_kurl', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_kbin', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_atrs', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_prem', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_dnt', '<!--gl_dnt-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_kbml', '4');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_tizo', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_doma', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sctg', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_kcss', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_sctb', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_iada', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_tidt', '48');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_imda', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ccac', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ccsv', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ccva', '19');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_scto', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_colt', '<!--gl_colt-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_dvhd', '3');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_itim', '3600');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_caen', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_inti', '20');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_ftpf', ' ');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_vmac', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_invi', 'YToxNzp7aTowO3M6NDoiTVE9PSI7aToxO3M6NDoiTVRFPSI7aToyO3M6NDoiTUE9PSI7aTozO3M6NDoiTUE9PSI7aTo0O3M6NDoiTUE9PSI7aTo1O3M6NDoiTUE9PSI7aTo2O3M6NDoiTmc9PSI7aTo3O3M6NDoiTVE9PSI7aTo4O3M6NDoiTXc9PSI7aTo5O3M6ODoiTURBd01EQXciO2k6MTA7czo0OiJNdz09IjtpOjExO3M6NDoiTXc9PSI7aToxMjtzOjQ6Ik1URT0iO2k6MTM7czo4OiJiVzlrWlhKdSI7aToxNDtzOjQ6Ik1BPT0iO2k6MTU7czo4OiJNREF3TURBdyI7aToxNjtzOjQ6Ik1DNDEiO30=');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rhts', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_anra', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_avhe', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_deac', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_mqwt', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_wmes', '90');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_gtdb', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_use_ngl', '<!--gl_use_ngl-->');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_tid', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_rm_tid_time', '2592000');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_toam', '25');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ropr', '2');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_muvl', '500');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_drch', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_agdo', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_davl', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_atrc', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_upinh', '6');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dere', 'http://dereferrer.livezilla.info/?url=');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_hifi', 'index.php,index.htm,index.html,home.html,index.asp');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_getp', 'id,module,area,product,category,article');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_derd', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ders', '0');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_darp', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dbhv', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dbhc', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dboc', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dbof', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dboi', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dbot', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dboa', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtsy', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtor', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtvi', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtis', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtpa', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtee', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtse', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtre', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtdo', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_dtkb', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_marp', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mbhv', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mbhc', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mbdv', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mbdc', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mboa', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mboc', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mbof', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mboi', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mbot', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtsy', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtor', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtvi', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtis', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtpa', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtee', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtse', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtre', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtdo', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_mtkb', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_yarp', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ybhv', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ybhc', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ybmv', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ybmc', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_yboa', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_yboc', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ybof', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_yboi', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ybot', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytsy', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytor', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytvi', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytis', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytpa', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytee', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytse', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytre', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytdo', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_st_ytkb', '1');
INSERT INTO LZ_CONFIG ("KEY", "VALUE") VALUES ('gl_avpm', '1');
